Subject: RE: 16179690 ; Event name: Beyoncé & Jay Z ; Time to event: 3 day(s), 4 hours away
From: Stephen Blake <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Mon, 4 Jun 2018 10:20:03 +0000

I was going to upload the tickets myself but I see that the seller has provided tickets for many of his other orders but not for this transaction. He will have to send tickets for TID 16179690 or upload the tickets himself in the provided link.

Thank you
Stephen Blake
Outsourcing- India

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: Monday, June 4, 2018 11:12:53 AM
To: Stephen Blake
Subject: Re: 16179690 ; Event name: Beyoncé & Jay Z ; Time to event: 3 day(s), 4 hours away

Hi Stephen,

No, we are unable to do so may be because it's an active redirection.

Thank you,
Ashwinee

________________________________
From: "Stephen Blake" <[email-masked]>
To: "Ashwinee Latchayya" <[email-masked]>
Cc: "Narendra Singh Shekhawat" <[email-masked]>
Sent: Monday, 4 June, 2018 15:37:55
Subject: RE: 16179690 ; Event name: Beyoncé & Jay Z ; Time to event: 3 day(s), 4 hours away

Hi

I can see thea the delivery plan for this is e-ticket, can the tickets not be uploaded? It is at pending shipment creation.

Thank you
Stephen Blake
Outsourcing- India

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: Sunday, June 3, 2018 1:05:33 PM
To: Stephen Blake
Cc: Narendra Singh Shekhawat
Subject: TID: 16179690 ; Event name: Beyoncé & Jay Z ; Time to event: 3 day(s), 4 hours away

Hi Stephen,

Due to an event restriction , paper tickets have been cancelled and all tickets have been changed to E-tickets.

Seller has provided the tickets. Can you forward them to the buyer ?

Thank you,
Ashwinee.